ENV = 'development'

# 品牌标识
VITE_BRAND = 'default'

VITE_BASE=/
VUE_APP_PREVIEW=false
#VITE_BASE_API=http://192.168.88.21:9503

#VITE_SOCKET_API=ws://192.168.88.21:9504
 VITE_BASE_API=http://chat-client-one.test.fontree.cn:8081
 VITE_SOCKET_API=ws://chat-client-two.test.fontree.cn:8081
VITE_EPR_BASEURL=http://erpapi.test.fontree.cn:8081
VITE_PAGE_URL=http://chat-pc.test.fontree.cn:8081
VUE_APP_WEBSITE_NAME=""